<div class="home-profile-modal" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document">
    <div class="modal-content" style="background-color: lightcyan;">
      <div class="modal-header">
        <h5>
          Friend's Quizzes</h5>

      </div>
      <div class="modal-body">
        <div>
          <button class="btn btn-primary" style="float: right;">View Profile</button>
          <p>(Username)</p>

          <p style="display: inline;">10</p>
          <p style="display: inline;"> quizzes created</p>

          <hr>
        </div>
        <div>
            <button class="btn btn-primary" style="float: right;">View Profile</button>
            <p>(Username)</p>
  
            <p style="display: inline;">7</p>
            <p style="display: inline;"> quizzes created</p>
  
            <hr>
          </div>
          <div>
              <button class="btn btn-primary" style="float: right;">View Profile</button>
              <p>(Username)</p>
    
              <p style="display: inline;">5</p>
              <p style="display: inline;"> quizzes created</p>
    
              <hr>
            </div>
      </div>
    </div>
  </div>
</div>